{
  "name": "Cotton 🔥",
  "category": "patchouli:crops",
  "icon": "etcetera:cotton_flower",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "$(l)Stats$()$(li):coin: 24$(li)🔥 §6Summer§r$(li)Yield: 2$(li)Grow time: 3 days$(br2)$(l)Notes$()$(br)Found in green balloons, dig spots, and Forest Mojos."
    },
    {
      "type": "patchouli:multiblock",
      "name ": "Cotton Crop",
      "enable_visualize": false,
      "multiblock": {
        "pattern": [
          ["0"],
          ["F"]
        ],
        "mapping": {
          "0": "etcetera:cotton[age=3]",
          "F": "minecraft:farmland[moisture=7]"
        }
      }
    }
  ]
}
